[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: testers wanted for xfree86 4.1.0-14pre15v1



On Sun, Mar 24, 2002 at 03:00:06PM -0800, Joseph Carter wrote:
> Just remember that the installer debs do not cooperate with dexter at the
> moment.  Don't let dexter automatically blow away your config.

Dexter?  Dexter?  Who is still using XFree86 4.0.1-8 or earlier?

-- 
G. Branden Robinson                |    There is no housing shortage in
Debian GNU/Linux                   |    Lincoln today -- just a rumor that
branden@debian.org                 |    is put about by people who have
http://people.debian.org/~branden/ |    nowhere to live.    -- G. L. Murfin

Attachment: pgpOAERBxAzwU.pgp
Description: PGP signature


Reply to: